> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Delete a Shared Page Entry

> DELETE /profiles/{profile_id}/pages/{page_id}/shared_page



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each page assignment on the list

- **limit** (number)
  maximum count of the page assignment list

- **offset** (number)
  skip that many page assignment before beginning to return


### Body: application/json (object)

object

## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  id of deleted shared page entry



[Powered by Bump.sh](https://bump.sh)
